h1.page-title {
	font-size: 24px;
	padding: 10px;
	background-color:#660000;
}

div.gsc-result {
	margin-top:10px !important;
}

.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
	background-color:#660000 !important;
}

@media only screen and (max-width: 960px) and (orientation: portrait) {
	input.gsc-input {
		border:0 !important;
	}
}